prompt.message = ¿Le gustaría instalar %S (%S), para funciones adicionales y un acceso más rápido?
prompt.yes = Sí
prompt.yesAccessKey = Y
prompt.no = No
prompt.noAccessKey = N
prompt.dontask = No preguntar de nuevo
prompt.dontaskAccessKey = D
prefs.integration = Integración con el escritorio
prefs.exceptions = Excepciones…
prefs.enabled = Preguntar opciones de integración para cualquier sitio web
exceptionDialog.descrLabel = Estos sitios web no solicitarán ningún tipo de integración
exceptionDialog.title = Excepciones – Sitios web integrados
exceptionDialog.siteColumn = Sitio
exceptionDialog.closeButton = Cerrar
webappsGreasemonkey.installPrompt = ¿Le gustaría instalar %S, para funciones adicionales y un acceso más rápido?
webappsGreasemonkey.install = Instalar
